## rust-twofish 0.7.1

=== debian/changelog ===
rust-twofish (0.7.1-1) unstable; urgency=medium

  * Package twofish 0.7.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:16:15 +0200
