=== debian/control ===
Source: rust-twofish
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/twofish]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/twofish
X-Cargo-Crate: twofish
Rules-Requires-Root: no

Package: librust-twofish-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-twofish+default-dev (= ${binary:Version}),
 librust-twofish+zeroize-dev (= ${binary:Version}),
 librust-twofish-0-dev (= ${binary:Version}),
 librust-twofish-0+default-dev (= ${binary:Version}),
 librust-twofish-0+zeroize-dev (= ${binary:Version}),
 librust-twofish-0.7-dev (= ${binary:Version}),
 librust-twofish-0.7+default-dev (= ${binary:Version}),
 librust-twofish-0.7+zeroize-dev (= ${binary:Version}),
 librust-twofish-0.7.1-dev (= ${binary:Version}),
 librust-twofish-0.7.1+default-dev (= ${binary:Version}),
 librust-twofish-0.7.1+zeroize-dev (= ${binary:Version})
Description: Twofish block cipher - Rust source code
 This package contains the source for the Rust twofish crate, packaged by
 debcargo for use with cargo and dh-cargo.
